@charset "utf-8";
/* CSS Document */
/*------------GENERAL------------*/
body {
	font-family: Arial, Tahoma, Helvetica, sans-serif !important;
	font-size:13px !important;
	color: #252525;
	margin: 0px;
	text-align:center;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #6A6A6A;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:focus {
	width:0px;
	height:0px;
	outline:0px;
}
img {
	border:0;
}

#main {
	position: relative;
	margin:0 auto 0 auto; 
	width:1000px;
	height:auto;
	text-align:left;
	/*z-index:7;*/
}
#main .margen {
	width:100%;
	height:25px;
	display:block;
	float:none;
	border-bottom:9px solid #d1c8b0; 
}
/*SEGURIDAD ANTISPAM*/
form #name {
	display:none;
}
/* IAS LOADER */
.ias_loader {
	text-align:center;
	margin: 5px 0;
}

.texto {
	text-align:justify;
}
.texto_cont {
	text-align:justify;
	padding:0 80px 0 80px;
	float:none;
	clear:both;
	line-height:140%;
}
.texto_gal {
	text-align:justify;
	padding:0 30px 10px 30px;
	float:none;
	clear:both;
	line-height:140%;
}
.asterisco {
	color:#F00;
}
img {
	border:0;
}

INPUT[type=submit] {
	color:#FFF;
	background:#e65d0d;
	padding:8px 40px;
	border:0;
	cursor:pointer;
}
INPUT[type=submit]:hover, 
INPUT[type=submit]:focus {
	background:#008aff;
}
.agregar2 INPUT[type=submit] {
	display:block;
	float:right;
	color:#FFF;
	line-height:30px;
	border:0;
}
.agregar2 INPUT[type=submit]:hover, 
.agregar2 INPUT[type=submit]:focus {
	background:#008aff;
}
/*------------CABECERA------------*/
#cabecera {
	position:absolute;
	width:100%;
	height:60px;
	margin-top:34px;
	background:url(../imagenes/web/back-bar.png) repeat-x;
	z-index:1;
}
.logo {
	position:absolute;
	display:block;
	top:0;
	left:50%;
	margin-left:-472px;
	width:280px;
	height:146px;
	background:url(../imagenes/web/logo.png?v=1) no-repeat;
	z-index:2;
}
.slogan {
	position:absolute;
	display:block;
	top:95px;
	left:50%;
	margin-left:-210px;
	width:418px;
	height:26px;
	background:url(../imagenes/web/your-one-of-a-kind-resource.png) no-repeat;
	z-index:2;
}
.espacio_cuenta1 {
	display:block;
	float:right;
	width:176px;
	height:51px;
	background:#ec5808 url(../imagenes/web/background-login.gif) repeat-x;
}
.espacio_cuenta2 {
	display:block;
	float:right;
	width:176px;
	height:51px;
	background:#00b6b5 url(../imagenes/web/background-login2.gif) repeat-x;
}
.boton_cuenta a{
	float:left;
	width:87px;
	height:34px;
	color:#FFF;
	cursor:pointer;
	text-align:center;
	padding-top:17px;
	border-right:1px solid #dddddd;
}
.boton_cuenta a:hover{
	color:#000;
}

/*------------IMAGEN PRINCIPAL ------------*/
.fondo_gral {
	display:block;
	background:#FFF;
	width:1000px;
	height:386px;
	margin-top:51px;
	
}
.fondo_gral2 {
	display:block;
	background:#FFF;
	width:1000px;
	height:120px;
	margin-top:51px;
}


.idiomas {
	position:absolute;
	top:0;
	right:50%;
	margin-right:-493px;
	display:block;
	width:69px;
	height:25px;
}

/*BARRA DATOS */
.barra_datos {
	width:225px;
	text-align:center;
	color:#d9d9d9;
}
.barra_datos a{
	color:#d9d9d9;
}
.barra_datos a:hover{
	color:#FCC;
}
.dato1 {
	height:77px;
	background:#5a595a url(../imagenes/web/datos1.jpg) no-repeat;
	padding-top:13px;
}
.dato2 {
	height:84px;
	background:#5a595a url(../imagenes/web/datos2.jpg) no-repeat;
	padding-top:15px;
}
.dato3 {
	height:79px;
	background:#5a595a url(../imagenes/web/datos3.jpg) no-repeat;
	padding-top:11px;
}
.hola {
	font-size:31px;
	color:#fff;
}
.entrada_saludo a{
	color:#FFF;
}
.tucuenta {
	font-size:15px;
	color:#fff;
}
.tucuenta:hover {
	color:#FCC;
}
.barrita {
	display:block;
	width:1px;
	height:57px;
	background:#d8d8d8;
}
.ingresar {
	font-size:12px;
}
.ingresar2 {
	font-size:12px;
}
.ingresar2:hover {
	text-decoration:underline;
}
.datos_carrito {
	text-align:right;
	margin-right:36px;
}
.tu_carrito {
	color:#FFF;
	font-size:27px;
	line-height:93%;
}
.datos_productos_carrito {
	font-size:16px;
	color:#FFF;
}
.datos_precio_carrito {
	font-size:22px;
	color:#ed921c;
}

/*INGRESO*/
.texto_ingreso {
	font-size:12px;
	padding:0 10px 6px 10px;
}
.texto_ingresa {
	color:#898989;
	
}
.formas_ingreso {
	float:right;
	margin-bottom:10px;
}
.forma_ingreso{
	display:inline;
	float:left;
	border:solid 1px #c2c2c2;
	width:98px;
	height:21px;
	margin-right:3px;
}
.boton_ingreso {
	display:inline;
	float:left;
	background:#e3e3e3;
	border:solid 1px #c2c2c2;
	color:#585858;
	width:54px;
	height:25px;
	padding-bottom:2px;
}
.boton_ingreso:hover,
.boton_ingreso:focus{
	background:#585858;
	color:#FFF;
}

.carrito_info {
	display:block;
	clear:both;
	width:auto;
	border: solid 1px #f6f6f6;
	height:45px;
}


/*------------CONTENIDO------------*/
#contenido {
	background:#d1c8b0;
	width:1000px;
	height:auto;
	padding-top:13px;
	margin-top:19px;
}
.division_top {
	display:block;
	float:left;
	width:323px;
	height:5px;
	background:#00b6b5;
	margin:0 5px;
	margin-top:14px;
}
.division_top2 {
	display:block;
	float:left;
	width:990px;
	height:5px;
	background:#00b6b5;
	margin:0 5px;
	margin-top:14px;
}
#contenido .linea {
	display:block;
	width:100%;
	height:1px;
	background:#e65d0d;
	margin:17px 0;
}
#clearing {
      clear:both;
}
.division_tres {
	display:block;
	float:left;
	width:284px;
	padding:9px 24px 22px 24px;
	border-right:1px solid #FFF;
	text-align:left;
	margin-bottom:13px;
}
#contenido .fill a{
	display:block;
	width:259px;
	height:59px;
	background:#e65d0d url(../imagenes/web/back-fill.gif) repeat-x;
	padding-top:13px;
	text-align:center;
	color:#FFF;
	margin-left:12px;
}
#contenido .fill a:hover{
	background:#00b6b5 url(../imagenes/web/back-fill2.gif) repeat-x;
}

/* REDES SOCIALES */
.social {
	position:absolute;
	top:0;
	right:13px;
	height:28px;
}

.view_more a{
	display:block;
	float:right;
	clear:both;
	width:91px;
	height:19px;
	color:#FFF;
	font-size:12px;
	padding-top:4px;
	text-align:center;
	background:#e65d0d;
}
.view_more a:hover{
	background:#00b6b5;
}
.titulo, .titulo a {
	font-size:22px;
	color:#444444;
	text-decoration:none;
}
.titulos {
	display:block;
	height:39px;
	margin:10px 40px 20px 40px;
	font-size:25px;
	font-weight:lighter;
	color:#414141;
	text-align:left;
	border-bottom:1px solid #00b6b5
}
.titulos .texto,
.titulos .texto a{
	float:left;
	padding-top:5px;
	padding-left:10px;
}
.titulos .texto a:hover{
	color:#FFF;
}
.buscador_g {
	display:block;
	float:right;
}
.input_busqueda {
	float:left;
	width:250px;
	height:29px;
	padding-left:5px;
	color:#969696;
	border:1px solid #999;
	margin-right:5px;
}
.input_busqueda:hover, 
.input_busqueda:focus {
	color:#797979;
	border: 1px solid #e65d0d;
}
.boton_buscar {
	float:right;
	width:103px;
	height:27px;
	padding-top:2px;
	border:0;
	font-size:14px;
	background:#e65d0d;
	color:#FFF;
}
.boton_buscar:hover, 
.boton_buscar:focus{
	cursor:pointer;
	border:0;
	background:#c84a00;
}

.titulos a{
	color:#777;
	text-decoration:none;
}
.titulos a:hover {
	color:#222;
}
.vineta_titulos {
	padding:0;
}
.boton_submit a {
	color:#FFF;
	background:#e65d0d;
	padding:10px 40px;
	line-height:33px;
}
.boton_submit a:hover {
	background:#008aff;
}
#toTop {
	display:none;
	position:fixed;
	bottom:50px;
	left:50%;
	margin-left:545px;
}

/* CONTENIDO ENTERO */
.entero {
	display:block;
	padding:0 15px;
}
/* IZQUIERDA */
.izquierda {
	display:block;
	float:left;
	width:250px;
	text-align:left;
}
.izquierda_news {
	display:block;
	float:left;
	width:570px;
	margin:0 30px;
}
.izquierda_expos {
	display:block;
	float:left;
	text-align:justify;
	width:410px;
	margin-left:30px;
}
/* DERECHA */
.derecha {
	display:block;
	float:right;
	width:750px;
	text-align:justify;
}
.derecha_news {
	display:block;
	float:right;
	width:310px;
	text-align:justify;
	padding-right:30px;
}
.derecha_expos {
	display:block;
	float:right;
	width:500px;
	padding:0 30px;
}
.derecha_espacio {
	display:block;
	margin:10px 20px;
}

/*------- GALERIA -------*/
.coleccion {
	display:block;
	float:left;
	margin-left:18px;
	margin-bottom:18px;
	width:473px;
	height:165px;
	border-bottom:1px solid #00b6b5;
	background:#c5bda7;
}
.coleccion .texto {
	display:block;	
	font-size:18px;
	text-align:left;
	width:463px;
	padding:5px 5px 0 5px;
}
.imagen_gal {
	display:block;
	float:left;
	margin-left:16px;
	margin-bottom:16px;
}
.download_ima {
	display:block;
	width:230px;
	height:20px;
	background:#b6ae9b url(../imagenes/web/download.jpg) left no-repeat;
	text-align:right;
}
.hi_res a{
	display:block;
	float:right;
	width:64px;
	height:20px;
	background:#5d5d5c url(../imagenes/web/hi-res.jpg) top no-repeat;
	margin-right:3px
}
.hi_res a:hover {
	background:#5d5d5c url(../imagenes/web/hi-res.jpg) bottom no-repeat;
}
.med_res a{
	display:block;
	float:right;
	width:64px;
	height:20px;
	background:#5d5d5c url(../imagenes/web/med-res.jpg) top no-repeat;
}
.med_res a:hover {
	background:#5d5d5c url(../imagenes/web/med-res.jpg) bottom no-repeat;
}
/*------- TABLAS -------*/
.tablatitulo {
	border-bottom:1px solid #e65d0d;
	color:#666;
	height:30px;
	font-size:14px;
	line-height:30px;
	background:#e3dac1 url(../imagenes/web/vin.png) no-repeat 10px 15px;
}
.borde_tabla {
	display:block; 
	border:1px solid #DFDFDF;
	padding:15px;
}
.combinalo {
	display:block; 
	border:1px solid #DFDFDF;
	float:right;
	margin-right:16px;
	background:#FFF;
	padding:8px;
	overflow:hidden;
	width:70px;
	height:541px;
	text-align:center
}
.tablaconttitulo{
	background-color: #EFEFEF;
	padding:7px;
	padding-left:7px;
	font-size:14px;
	font-weight:bold;
	border: solid 1px #E1E1E1;
	border-collapse:collapse;
}
.tablaconttitulo2 {
	background-color: #E2E2E2;
	padding:7px;
	padding-left:7px;
	font-size:14px;
	font-weight:bold;
	border: solid 1px #E1E1E1;
	border-collapse:collapse;
}
.tablacont {
	background-color: #f7f7f7;
	padding:7px;
	padding-left:7px;
	border: 1px solid #DFDFDF;
	border-collapse:collapse;
}
.tablacont_blanca {
	background-color: #f0ede5;
	padding:7px;
	padding-left:7px;
	border-bottom: 1px solid #d8cfb7;
	border-collapse:collapse;
}
.tablacont_blanca2 {
	padding:7px;
	border-right: 1px solid #E9E9E9;
	font-weight:bold;
}
.tablacont_blanca3 {
	padding:7px;
	font-weight:bold;
}
.tablacont_azul {
	background-color: #f7fffe;
	padding:7px;
	padding-left:7px;
	border: 1px solid #70b8b4;
	border-collapse:collapse;
}
.tablacont_gris2 {
	background-color:#f3f3f3;
	padding:7px;
	padding-left:7px;
	border: 1px solid #E9E9E9;
	border-collapse:collapse;
}
.tablacont2 {
	background-color:#EEE;
	padding:7px;
	padding-left:7px;
	border: 1px solid #DFDFDF;
	border-collapse:collapse;
}
.tablacont_mod{
	background-color: #f7f7f7;
	padding-left:7px;
	border: 1px solid #DFDFDF;
	border-collapse:collapse;
	text-align:justify;
}
.tablacont_falta {
	padding:6px 0 5px 0;
	padding-left:20px;
	border: 1px solid #F55;
	border-collapse:collapse;
	background:#FFE8E9;
}
.tablaboton1 {
	background-color:#777;
	border: 1px solid #666;
	border-collapse:collapse;
	padding: 5px 15px 5px 15px;
	font-size:14px;
}
.tablaboton2 {
	background-color:#666;
	border: 1px solid #555;
	border-collapse:collapse;
	padding: 5px 15px 5px 15px;
	font-size:14px;
}
#tabla_forma {
	margin:0 15px;
	text-align:left;
	line-height:135%;
}
#tabla_forma form {
	display:inline;
	margin:0;
	padding:0;
	clear:none;
}
#tabla_forma table {
	background-color: #e8e2d3;
	padding:3px 0 11px 14px;
	border-collapse:collapse;
	margin-top:10px;
	width:100%;
}
#tabla_forma .tabla_subtitulo {
	font-size:15px;
	color:#585858;
	border-top:1px solid #7e7e7e;
}
#tabla_forma .tabla_subtitulo_esq1 {
	display:block;
	margin:0;
	padding:0;
	border:0;
	background:url(../imagenes/web/esquina-titulo.jpg) no-repeat;
	width:31px;
	height:52px;
}
#tabla_forma .tabla_subtitulo_esq2 {
	display:block;
	margin:0;
	padding:0;
	border:0;
	background:url(../imagenes/web/esquina-titulo2.jpg) top no-repeat;
	width:10px;
	height:52px;
}
#tabla_forma .tabla_subtitulo_esq3 {
	display:block;
	margin:0;
	padding:0;
	border:0;
	background:url(../imagenes/web/esquina-titulo3.jpg) no-repeat;
	width:31px;
	height:52px;
}
#tabla_forma .titulo_tabla1 {
	padding: 15px 0px 10px 0px;
	border-top:1px solid #7e7e7e;
	border-bottom:1px solid #7e7e7e;
	border-left:1px solid #7e7e7e;
	margin:0;
	height:25px;
	font-size:12px;
	text-align:left;
	background:#cccccc url(../imagenes/web/detalle_punta.png) left no-repeat;
}
.detalle_forma {
	background:cccccc;
	border-top:1px solid #7e7e7e;
	border-bottom:1px solid #7e7e7e;
	border-right:1px solid #7e7e7e;
	
}
#tabla_forma .titulo_tabla2 {
	background-color: #eeeeee;
	padding:7px;
	padding-left:10px;
	border-right:1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-top:1px solid #DFDFDF;
	border-collapse:collapse;
	text-align:left;
	font-weight:bold;
}
#tabla_forma .titulo_vin {
	background-color:#fff;
	padding:0;
	border-left:3px solid #e88e00;
	border-collapse:collapse;
	text-align:left;
	background:url(../imagenes/web/detalle-inf.jpg) left bottom no-repeat;
}
#tabla_forma .contenido_fila {
	padding-left:15px;
	border: 1px solid #DFDFDF;
	
}

#tabla_forma .arrow {
	background-color: #f7f7f7;
	background:url(../imagenes/web/editar-flecha.jpg) no-repeat scroll 0 -64px;
	font-size:11px;
	text-align:center;
	width:47px;
	height:63px;
	border: 1px solid #DFDFDF;
	border-collapse:collapse;
	cursor:pointer;
}
#tabla_forma .up {
	background-position:0px 0px;
}

#tabla_forma td {
	padding:8px 0 5px 18px;
}
#tabla_forma tr {
	border-collapse:collapse;
}
#tabla_forma td.tabla_esp {
	padding:6px 0 5px 0;
	padding-left:20px;
	border: 1px solid #F55;
	border-collapse:collapse;
	background:#FFE8E9;
}
#tabla_forma .bien {
	border: 1px solid #C6F2FF;
	border-collapse:collapse;
	background-color: #E8FAFF;
}
#tabla_forma td.tabla_info {
	padding:6px 0 5px 0;
	padding-left:20px;
	border: 1px solid #BCBCBC;
	border-collapse:collapse;
	background-color: #FFF;
}
#tabla_forma .boton_tabla {
	padding: 5px 15px 5px 15px;
	font-size:14px;
	text-align:right;
}
#tabla_forma INPUT[type=text],
#tabla_forma INPUT[type=password],
#tabla_forma INPUT[type=checkbox], 
#tabla_forma textarea, 
#tabla_forma select {
	float:left;
	border: 1px solid #d1c8b0;
	padding:2px;
}
#tabla_forma INPUT[type=text]:focus,
#tabla_forma INPUT[type=password]:focus,
#tabla_forma INPUT[type=checkbox]:focus, 
#tabla_forma textarea:focus, 
#tabla_forma select:focus,
#tabla_forma INPUT[type=text]:hover,
#tabla_forma INPUT[type=password]:hover,
#tabla_forma INPUT[type=checkbox]:hover, 
#tabla_forma textarea:hover, 
#tabla_forma select:hover {
	border: 1px solid #e65d0d;
}
#tabla_forma .dentro_info {
	float:left;
	width:500px;
	display:block;
	clear:right;
}
#tabla_forma .texto_form {
	display:block;
	float:left;
	width:140px;
	text-align:right;
	padding:3px 5px;
}
.tabla_colores {
	padding-left:0;
	text-align:center;
	color:#FFF;
	font-weight:bold;
}
.tabla_gris{
	background:url(../imagenes/intranet/fondo_gris.jpg) repeat-x;
	background-color:#CDCDCD;
	color:#3d3d3d;
}
.tabla_rojocl{
	background:url(../imagenes/intranet/fondo_rojocl.jpg) repeat-x;
	background-color:#a70009;
}
.tabla_azul{
	background:url(../imagenes/intranet/fondo_azul.jpg) repeat-x;
	background-color: #0834b8;
}
/* INDICACIONES */
.indicacion {
	float:left;
	padding:0 5px;
	height:21px;
	border:1px solid #F55;
	background:#FFE8E9;
}
.indic_texto {
	display:block;
	text-align:center;
	font-size:11px;
	padding-top:3px;
}
/*------------PIE------------*/
.pie {
	display:block;
	width:1000px;
	height:223px;
	background:#111111;
	color:#FFF;
	margin-top:14px;
	margin-bottom:17px;
	border-bottom:1px solid #835608;
}
.pie1 {
	display:block;
	float:left;
	width:613px;
	padding:23px 27px 0 27px;
	background:#111111;
}
.pie2 {
	display:block;
	float:right;
	width:312px;
	height:200px;
	padding-top:23px;
	padding-left:19px;
	background:#1111117;
	border-left:1px solid #FFF;
}
.pie a {
	color:#FFF;
	text-decoration:none;
	font-size:17px;
	font-weight:lighter;
	padding:0 12px;
}
.pie a:hover {
	color:#e65d0d;
}
.pie .we {
	color:#FFF;
	text-decoration:none;
	font-size:28px;
	font-weight:lighter;
}
.pie .guion {
	color:#e65d0d;
}
.pie .linea {
	display:block;
	width:100%;
	height:1px;
	background:#e65d0d;
	margin:20px 0;
}
.pie .texto {
	font-size:11px;
	color:#FFF
}
.pie .footer {
	cursor:text;
	font-size:11px;
	color:#FFF;
	clear:none;
	margin:0;
	padding:0;
}
.pie .terms {
	font-size:12px;
	color:#e65d0d;
}
.pie_final {
	display:block;
	width:1000px;
	height:86px;
	background:#FFF;
	font-size:10px;
	text-align:left;
	margin-bottom:40px;
}
.pie_thawte {
	display:block;
	float:left;
	width:110px;
	height:55px;
	background:url(../imagenes/web/thawte.png) no-repeat;
	margin:14px 28px 0 23px;
}
/******************FORMULARIO SHOPPING*****************/
#shop_online{
	display:none; width:500px; height:680px; padding:20px
}
.title-shop-online{
	font-size:26px; text-align:center;
}
.form_image{
	margin-left:230px; padding-top:10px;
}
.line-form{
	text-align:center; border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc; font-size:16px;float: left;width: 490px;margin-bottom: 20px;
}

.clear{
	padding-top:20px;
}
.body_form{
	text-align: justify;
}
.check{
	width: 20%;float: left;
}
.check2{
	width: 40%;float: left;
}
.col-md-6{
	width: 48%;float: left;
}
.simple-field2{
	width:236px !important;border: 1px solid #cccccc;
}
.simple-field{
	width:100%;border: 1px solid #cccccc;
}
.mr-18{
	margin-right: 18px;
}
.body_form label{
	font-size:14px;
}
.button-form-shopping{
	padding: 0px;border: none;float: right;cursor: pointer;
}
#ui_notifIt{
    position: fixed;
    top: 10px;
    right: 10px;
    cursor: pointer;
    overflow: hidden;
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -wekbit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    z-index: 2000;
	
}
#ui_notifIt:hover{
    opacity: 1 !important;
}
#ui_notifIt p{
    text-align: center;
    font-family: sans-serif;
    font-size: 14px;
    padding: 0;
    margin: 0;
	color: #fff;
    font-weight: bold;
    font-size: 16px;
}
#notifIt_close{
	position: absolute;
	color: #FFF;
	top: 0;
	padding: 0px 5px;
	right: 0;
}
#notifIt_close:hover {
	background-color: rgba(255, 255, 255, 0.3);
}

/* Color setup */
/* You are free to change all of this */
#ui_notifIt.success{
    color: white;
	font-weight: bold;
	/*font-size: 25px;*/
	padding: 15px;
	background: #5cb85c;
}
#ui_notifIt.error{
    background-color: orangered;
    color: white;
}
#ui_notifIt.warning{
    background-color: orange;
    color: white;
}
#ui_notifIt.info{
    background-color: deepskyblue;
    color: white;
}
#ui_notifIt.default{
    background-color: #EEE;
    color: #444;
}

/* notifit confirm */
.notifit_confirm_bg{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
}
.notifit_confirm *{
    font-family: sans-serif;
}
.notifit_confirm{
    position: fixed;
    top: 0;
    left: 0;
    padding: 30px 30px 0px 30px;
    background-color: #EEE;
    border: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
}

.notifit_confirm_accept,
.notifit_confirm_cancel{
    padding: 10px 20px;
    color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin: 10px;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.notifit_confirm_accept{
    background-color: #9ACD32;
}
.notifit_confirm_accept:hover{
    background-color: #ABDE43;
}

.notifit_confirm_cancel{
    background-color: #FF4500;
}
.notifit_confirm_cancel:hover{
    background-color: #FF5611;
}

.notifit_confirm_message{
    text-align: center;
    margin-bottom: 20px;
}
.online{background: rgba(0, 0, 0, 0.8); width: 100%; height:100%;display: block; z-index: 999;position: fixed; top:0px; right:0px; left:0px
}
.display{ display:block !important;}
#cerrar_shop{width: 36px;
height: 36px;
background-image: url(../jquery/fancybox/fancybox_sprite.png);
float: right;
top: 0;
left: 0;
right: 0;
margin: -30px;
cursor:pointer;
}
